@font-face {
    font-family: 'Gotham';
    src: url(./fonts/Gotham-Medium.ttf) format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: 'GothamLight';
    src: url(./fonts/Gotham-Light.ttf) format("truetype");
    font-weight: 100, 200, 300, 400;
}

@font-face {
    font-family: 'GothamBold';
    src: url(./fonts/Gotham-Bold.ttf) format("truetype");
    font-weight: 600, 700, bold, bolder;
}

@font-face {
    font-family: 'Athelas';
    src: url(./fonts/Athelas-Regular.ttf) format("truetype");
}

@font-face {
    font-family: 'AthelasItalic';
    src: url(./fonts/Athelas-Italic.ttf) format("truetype");
}

@font-face {
    font-family: 'AthelasBold';
    src: url(./fonts/Athelas-Bold.ttf) format("truetype");
    font-weight: 600, 700, bold, bolder;
}
